Commit 79ccccaf authored by Tasso Evangelista's avatar Tasso Evangelista

Update dependencies in package.json

parent 2306eb2c
......@@ -35,12 +35,12 @@
"spellchecker": "^3.5.0"
},
"optionalDependencies": {
"node-mac-notifier": "^1.0.3"
"node-mac-notifier": "^1.1.0"
},
"devDependencies": {
"chai": "^4.1.2",
"conventional-changelog-cli": "^2.0.5",
"electron": "^2.0.8",
"electron": "^2.0.9",
"electron-builder": "^20.28.4",
"electron-mocha": "^6.0.4",
"eslint": "^5.5.0",
......
......@@ -3723,7 +3723,7 @@ lodash.without@~4.4.0:
version "4.4.0"
resolved "https://registry.yarnpkg.com/lodash.without/-/lodash.without-4.4.0.tgz#3cd4574a00b67bae373a94b748772640507b7aac"
lodash@^4.17.10, lodash@^4.17.11, lodash@^4.17.4, lodash@^4.17.5, lodash@^4.2.1, lodash@^4.3.0, lodash@^4.8.0, lodash@~4.17.10:
lodash@^4.17.10, lodash@^4.17.4, lodash@^4.17.5, lodash@^4.2.1, lodash@^4.3.0, lodash@^4.8.0, lodash@~4.17.10:
version "4.17.11"
resolved "https://registry.yarnpkg.com/lodash/-/lodash-4.17.11.tgz#b39ea6229ef607ecd89e2c8df12536891cac9b8d"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment